/*
 Theme Name:   Churchill
 Template:     kane
 Version:      1.0.0
*/

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,700|Droid+Serif:400,400italic);

.preloader {
	display: none;
}

#testimonials .page-heading {
	padding-bottom: 0;
}	

.testimonials .testimonial .avatar,
.avatar img {
	border-radius:0;
	-webkit-box-shadow: none;
    box-shadow: none;
}

.testimonials .testimonial .avatar {
	width: 200px;
    height: 200px;
}

h1 {
	color: #000;
    font-family: 'Open Sans';
    font-size: 2.5rem;
    -webkit-font-smoothing: antialiased;
    font-weight: normal;
    letter-spacing: 1px;
    line-height: 3rem;
    margin-bottom: 5px;
    text-transform: uppercase;
}

h2 {
	color: #9F7F2D;
    font-family: 'Open Sans';
    font-size: 2rem;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 3rem;
    margin-bottom: 5px;
    text-transform: uppercase;
}

ol li {
    list-style: inherit;
}

ol {
    padding-left: 20px !important;
}

body {
	padding-top: 58px;
}

.page-id-1288 {
	padding-top: 0;
}

#intro a,
#download a {
    display: inline-block;
    color: #fff;
    font-family: 'Open Sans';
    font-weight: bold;
    font-size: 12px;
    letter-spacing: .1em;
}

.page-id-1288 #story-footer .standard-button {
	display: none;
}

.vc_custom_1451487548757{
	background-color: #000000 !important;
	background-image: url(http://churchillsolitaire.com/wp-content/uploads/2014/07/wcs-webhero.jpg) !important;
	background-position: bottom !important;
	background-repeat: no-repeat !important;
	background-size: cover !important;
}

.sticky-navigation {
    top: 0 !important;
}

#header img {
	cursor: pointer;
}

.navbar-brand {
    padding: 15px 0 0 15px;
}

.page-id-179  > div:nth-of-type(2) > div,
.page-id-1288  > div:nth-of-type(2) > div {
	overflow: hidden;
}

#header .wpb_content_element {
	margin-bottom: 0;
}

.heading {
	color: #fff;
    font-family: 'Open Sans';
    font-size: 30px;
    text-transform: uppercase;
    font-weight: bold;
    line-height: 1.8em;
}

#testimonials .heading {
	color: #000;
}

#cunning .heading {
	color: #000;
}

#comments #respond button,
.standard-button, 
.standard-button2 {
    background: #9f7f2d;
	border-radius: 0 !important;
	color: #000;
	font-family: 'Open Sans';
	font-size: 16px;
	-webkit-font-smoothing: antialiased;
	font-weight: bold !important;
}

#comments #respond button {
    border: 0;
    text-transform: uppercase;
}

.feature .icon-container {
	display: none;
}

.feature.feature-left .feature-details {
	margin-right: 0;
}

h4,
.page-heading h2,
.testimonials .testimonial .name,
.testimonials .testimonial .company-info {
    color: #9F7F2D;
    font-family: 'Open Sans';
    font-size: 1.25rem;
    -webkit-font-smoothing: antialiased;
    font-weight: bold;
    letter-spacing: 1px;
    line-height: 1rem;
    margin-bottom: 5px;
    text-transform: uppercase;
}

.feature-list li i,
.testimonial .white-line,
.feature.feature-right .icon-container,
.page-heading .colored-line {
	display: none;
}

.feature.feature-right .feature-details {
	margin-left: 0;
}

.feature-list li,
#comments #respond h3,
.page-heading .section-description {
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    letter-spacing: .01em;
}

#comments #respond h3 {
	font-size: 32px;
}

.feature-list li {
    font-size: 22px;
	margin-bottom: 14px;
}

.testimonials .testimonial .message {
    font-family: 'Droid Serif';
    -webkit-font-smoothing: antialiased;
    font-size: 20px;
    line-height: 2em;
}

.testimonials .testimonial .name,
.testimonials .testimonial .company-info {
	display: inline;
}

.testimonials .testimonial .company-info {
	border-left: 2px solid;
	padding-left: 6px;
}

.subscription form .input-box {
	background: #e6e7e8;
}

#download .page-heading {
    padding-bottom: 40px;
}

#footer .image img {
	margin-top: -30px;
}

#footer p {
	font-family: 'Open Sans';
	font-size: 14px;
    line-height: 1em;
}

#noble-cause:before,
#features:before,
#brief:before,
#javelin:before,
#cunning:before,
#screenshots:before,
#contact:before,
#download:before,
#testimonials:before,
#version:before {
    border-left: 45px solid transparent;
    border-right: 45px solid transparent;
    border-top: 45px solid #000;
	content: '';
    left: 50%;
    margin-left: -45px;
    position: absolute;
}

#javelin:before,
#brief:before,
#noble-cause:before,
#version:before,
#download:before {
    border-top-color: #fff;
}

#features:before {
	border-top-color: #dddddd;
}

#story-intro h2 {
    background: #000;
    color: #9f7f2d;
    font-size: 20px;
    letter-spacing: 1px;
    margin: -35px auto -10px;
    padding: 20px 30px;
    width: 275px;
}

#story-intro .feature-list li {
    line-height: 1.5;
    margin-bottom: 35px;
    text-align: center;
}

.story h2 {
    color: #9f7f2d;
    font-size: 20px;
    letter-spacing: 1px;
}

#agile-mind p {
    font-size: 20px;
    -webkit-font-smoothing: antialiased;
    line-height: 1.7;
    margin-bottom: 35px;
    text-align: center;
}

#version p {
	font-family: 'Open Sans';
    font-size: 18px;
    margin-bottom: 30px;
}

#version p span {
	font-size: 22px;
    font-weight: bold;
    line-height: 1.8;
	text-transform: uppercase;
    -webkit-font-smoothing: antialiased;
}

#cards .image img {
	float: right;
    margin: -95px -200px -105px 0;
}

#story-footer {
    padding-bottom: 90px;
}

#story-footer p {
    font-family: 'Open Sans';
    font-size: 28px;
    letter-spacing: 2px;
    line-height: 2.75;
    margin: 20px 0 50px;
    text-transform: uppercase;
}

#story-footer img {
    margin-top: -38px;
}

#story-footer .standard-button {
	font-size: 25px;
    padding: 18px 80px;
}

#footer {
	background: #000 !important;
}

#javelin .page-heading {
	padding: 35px;
}

#javelin .page-heading h2 {
	color: #fff;
	text-align: center !important;
}

#javelin .image img {
    max-width: 400px;
    margin-bottom: 25px;
	width: 100%;
}

#javelin p {
    font-size: 20px;
    line-height: 1.4em;
	margin-bottom: 80px;
}

#javelin a {
	color: #fff;
}

.popmake-content h5 {
    color: #333;
    text-transform: none;
    font-size: 20px;
    font-style: italic;
    font-weight: normal;
    font-family: 'Roboto';
}

.popmake-content .vc_col-sm-9 p {
    line-height: 1.4 !important;
    margin-bottom: 20px !important;
}

.popmake-title {
	background: #2c292b;
    color: #fff !important;
    padding: 10px 18px 15px;
    font-family: 'Open Sans' !important;
    font-weight: 600;
    width: 100%;
    box-sizing: content-box;
    position: relative;
    top: -18px;
    left: -18px;
}

.popmake-content .vc_separator {
    display: table;
    margin: 25px 0;
}

.popmake-content .large-element-spacing {
	display: none;
}

.popmake-content h6 {
    font-family: 'Open Sans';
    text-transform: uppercase;
    font-weight: bold;
    color: #000;
    font-size: 14px;
    margin-bottom: 5px;
}

.popmake-content .container,
.popmake-content .vc_col-sm-6,
.popmake-content .vc_col-sm-8,
.popmake-content .vc_col-sm-9 {
    max-width: 100%;
	padding-left: 0;
    padding-right: 0;
}

.popmake-content .vc_col-sm-3 .vc_col-sm-3 {	
    padding-left: 0;
}

.popmake-content .vc_col-sm-3 .download {
	margin-bottom: 10px;
}

.popmake-content .vc_col-sm-3 .wpb_wrapper > div:first-of-type h5:first-of-type {
	margin-top: 5px !important;
}
.popmake-content .vc_col-sm-3 h5 {
	margin: 40px 0 5px !important;
}

.popmake-content .vc_col-sm-3 h6 {
    margin: 0;
    line-height: 1.5em;
}

.popmake-content .page-heading {
    padding-bottom: 20px;
    margin-left: 15px;
	margin-top: 0;
    text-align: left;
}

@media only screen 
  and (max-device-width: 1024px) 
  and (-webkit-min-device-pixel-ratio: 1) {
	 * {
		background-attachment: scroll !important;
	}

}


@media (max-width: 1199px) and (min-width: 768px) {

	.container > .navbar-header,
	.navbar-right {
		float: none !important;
		margin: auto;
	}
	
	.container > .navbar-header {
	    max-width: 334px;
	}
	
	.navbar-nav > li {
		float: none;
	}
	
}

@media (max-width: 1024px) {
	
	#story-footer p br {
		display: none;
	}
}

@media (max-width: 991px) {
	body .vc_custom_1451489436085 {
		background: #000 !important;
	}
	
	#churchill .triple-spacing {
		display: none;
	}
	
	#story-footer p {
    	font-size: 24px;
    	line-height: 2.25;
	}
	
	.vc_custom_1451489436085 {
		background: #000 !important;
	}
	
	#version .wpb_column {
		width:100% !important;
	}
		
}

@media (max-width: 767px) {
	#cards .image img {
		float: none;
		margin: -95px -50px -105px 0;
	}
	
	#story-footer img {
	    margin-bottom: -100px;
	}
	
	#story-footer p {
		font-size: 20px;
		text-align: center;
	}
	
	#story-footer .buttons {
		text-align: center !important;
	}
}

@media (max-width: 650px) {
	.sticky-navigation .navbar-header img {
		max-width: 250px;
	}
	
	#header img {
		margin-bottom: 60px;
	}
	
	#cards .image img {
		margin: -25px -50px -31px 0;
	}
	
	#churchill .quadruple-spacing:first-of-type {
		display: none;
	}
	
	#intro .wpb_wrapper .spacing:first-child {
    	height: 0px;
	}
	
	.heading {
		font-size: 22px;
	}
	
	#features .spacing:first-of-type,
	#brief .double-spacing {
		height: 30px;
	}
	
	#brief .double-spacing {
		height: 80px;
	}
	
	.page-heading,
	.page-heading .section-description {
    	padding-bottom: 0px;
		text-align: left;
	}
	
	.feature-list li {
		font-size: 16px;
		margin-bottom: 8px;
	}
	
	.testimonials .testimonial .message {
		font-size: 16px;
    	line-height: 2em;
		text-align: left;
	}
	
	.vc_custom_1450502021793 {
		background-attachment: initial !important;
	}
}

@media (max-width: 479px) {
	.sticky-navigation .navbar-header img {
		max-width: 230px;
	}
	
	#story-footer .standard-button {
		padding: 18px 40px;
	}
}